html {
	background: white;
}

body {
	height: 100%;
	min-height: 800px;
}

#centre_section {
	height: 100%;
	position: absolute;
	z-index: -10;
	left: -5px;background: white;
	width: 960px;
	height: 100%;
}

ul#home_icons {
  margin: 0px;
  padding: 0px;
  position: absolute;
  top: 251px;
  list-style: none;
  width: 100%;
}

ul#home_icons li {
  display: inline-block;
  width: 155px;
  height: 160px;
  margin: 5px 0 0 1px;
  border-radius: 20px;
  float: left;
  padding: 0 15px 0 18px;
	-webkit-transition: background 0.2s linear 0s, color 0.2s linear 0s, border 0.2s linear 0s;
	-moz-transition: background 0.2s linear 0s, color 0.2s linear 0s, border 0.2s linear 0s;
	-ms-transition: background 0.2s linear 0s, color 0.2s linear 0s, border 0.2s linear 0s;
	-o-transition: background 0.2s linear 0s, color 0.2s linear 0s, border 0.2s linear 0s;
	transition: background 0.2s linear 0s, color 0.2s linear 0s, border 0.2s linear 0s;
}

ul#home_icons li:first-child {
	margin-left: 15px;
	padding-right: 13px
}

ul#home_icons li:hover {
	background: #ddd;
}

ul#home_icons figure {
  text-align: center;
  margin: 0;

}

ul#home_icons a {
  border: 0;
  display: block;
  height: 180px;
  text-decoration: none;

}

ul#home_icons figcaption {
	text-transform: uppercase;
	color: #888;
	font-weight: bold;
	font-size: 10px;
	width: 146px;
	padding-top: 10px;
	padding-bottom: 6px;
	-webkit-transition: background-color 0.2s linear 0s, color 0.2s linear 0s, border 0.2s linear 0s;
	-moz-transition: background-color 0.2s linear 0s, color 0.2s linear 0s, border 0.2s linear 0s;
	-ms-transition: background-color 0.2s linear 0s, color 0.2s linear 0s, border 0.2s linear 0s;
	-o-transition: background-color 0.2s linear 0s, color 0.2s linear 0s, border 0.2s linear 0s;
	transition: background-color 0.2s linear 0s, color 0.2s linear 0s, border 0.2s linear 0s;
}

ul#home_icons li:hover figcaption {
  color: black;
}


ul#home_icons figcaption:before {
  content: url('/library/images/orange-arrow-down.png');
  margin-right: 0.5em;
}

ul#home_icons figure img {
  margin: auto;
}

ul#home_icons figure img.home-boxshots {
	margin-top: 9px;
}

#news {
	position: absolute;
	top: 423px;
	left: 0;
	width: 778px;
	background-color: #DDD;
	padding: 2px;
	margin: 0 0 20px;
	-webkit-border-bottom-right-radius: 30px;
	-webkit-border-bottom-left-radius: 30px;
	-moz-border-radius-bottomright: 30px;
	-moz-border-radius-bottomleft: 30px;
	border-bottom-right-radius: 30px;
	border-bottom-left-radius: 30px;
	border: 1px solid #d6d6d6;
}

#news h2 {
  background-color: #333;
  border-bottom: 1px solid #FFF;
  padding: 0;
  min-height: 19px;
  text-transform: uppercase;
  text-align: center;
  font-size: 10px;
  margin: -2px -2px 2px;
  background: rgb(211,211,211); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QzZDNkMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUlIiBzdG9wLWNvbG9yPSIjZDBkMGQwIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTglIiBzdG9wLWNvbG9yPSIjY2ZjZmNmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMjclIiBzdG9wLWNvbG9yPSIjYmRiZGJkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDUlIiBzdG9wLWNvbG9yPSIjOWY5ZjlmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNjglIiBzdG9wLWNvbG9yPSIjODY4Njg2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iODIlIiBzdG9wLWNvbG9yPSIjN2U3ZTdlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iOTUlIiBzdG9wLWNvbG9yPSIjN2E3YTdhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzg0ODQ4NCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(top,  rgba(211,211,211,1) 0%, rgba(208,208,208,1) 5%, rgba(207,207,207,1) 18%, rgba(189,189,189,1) 27%, rgba(159,159,159,1) 45%, rgba(134,134,134,1) 68%, rgba(126,126,126,1) 82%, rgba(122,122,122,1) 95%, rgba(132,132,132,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(211,211,211,1)), color-stop(5%,rgba(208,208,208,1)), color-stop(18%,rgba(207,207,207,1)), color-stop(27%,rgba(189,189,189,1)), color-stop(45%,rgba(159,159,159,1)), color-stop(68%,rgba(134,134,134,1)), color-stop(82%,rgba(126,126,126,1)), color-stop(95%,rgba(122,122,122,1)), color-stop(100%,rgba(132,132,132,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(211,211,211,1) 0%,rgba(208,208,208,1) 5%,rgba(207,207,207,1) 18%,rgba(189,189,189,1) 27%,rgba(159,159,159,1) 45%,rgba(134,134,134,1) 68%,rgba(126,126,126,1) 82%,rgba(122,122,122,1) 95%,rgba(132,132,132,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(211,211,211,1) 0%,rgba(208,208,208,1) 5%,rgba(207,207,207,1) 18%,rgba(189,189,189,1) 27%,rgba(159,159,159,1) 45%,rgba(134,134,134,1) 68%,rgba(126,126,126,1) 82%,rgba(122,122,122,1) 95%,rgba(132,132,132,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(211,211,211,1) 0%,rgba(208,208,208,1) 5%,rgba(207,207,207,1) 18%,rgba(189,189,189,1) 27%,rgba(159,159,159,1) 45%,rgba(134,134,134,1) 68%,rgba(126,126,126,1) 82%,rgba(122,122,122,1) 95%,rgba(132,132,132,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(211,211,211,1) 0%,rgba(208,208,208,1) 5%,rgba(207,207,207,1) 18%,rgba(189,189,189,1) 27%,rgba(159,159,159,1) 45%,rgba(134,134,134,1) 68%,rgba(126,126,126,1) 82%,rgba(122,122,122,1) 95%,rgba(132,132,132,1) 100%); /* W3C */
/*  background: #333; */
  
  float: left;
	width: 341px;
	-webkit-border-bottom-right-radius: 15px;
-webkit-border-bottom-left-radius: 15px;
-moz-border-radius-bottomright: 15px;
-moz-border-radius-bottomleft: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
}

#news h2 a {
  text-decoration: none;
  color: white;
  display: block;
    padding: 7px 10px 1px;
    width: 321px;
    height: 19px
}

#news article {
	color: #333;
	padding: 12px;
	float: right;
	width: 416px;
	padding: 10px;
	margin: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border-bottom: 1px lightgray solid;
	-webkit-transition: background 0.2s linear 0s, color 0.2s linear 0s, border 0.2s linear 0s;
	-moz-transition: background 0.2s linear 0s, color 0.2s linear 0s, border 0.2s linear 0s;
	-ms-transition: background 0.2s linear 0s, color 0.2s linear 0s, border 0.2s linear 0s;
	-o-transition: background 0.2s linear 0s, color 0.2s linear 0s, border 0.2s linear 0s;
	transition: background 0.2s linear 0s, color 0.2s linear 0s, border 0.2s linear 0s;
	position: relative;
}

#news article:hover {
  background-color: #ededed;
}

#news article#newest {
	float: left;
	width: 315px;
	-webkit-border-radius: 5px;
	-webkit-border-bottom-left-radius: 28px;
	-moz-border-radius: 5px;
	-moz-border-radius-bottomleft: 28px;
	border-radius: 5px;
	border-bottom-left-radius: 28px;
	border-bottom: 0;
	clear: left;
	height: 194px;
}

#news article#newest span {
	display: block;
	position: absolute;
	top: 160px;
	left: 6px;
	padding: 4px;
	width: 109px;
	text-align: center;
}

#news article.news2 {
	margin: -28px 0 0;
}

#news article.news4 {
	border-bottom: 0;
	-webkit-border-radius: 5px;
-webkit-border-bottom-right-radius: 28px;
-moz-border-radius: 5px;
-moz-border-radius-bottomright: 28px;
border-radius: 5px;
border-bottom-right-radius: 28px;
}

#news #divider {
	width: 1px;
	height: 188px;
	background: gray;
	position: absolute;
	top: 42px;
	left: 340px;
}

#news article:hover a {
    color: black;
}

#news article a {
  display: block;
  border: 0;
  text-decoration: none;
  color: #333;
}

#news article h3 {
  margin: 0;
  padding: 3px 0 0;
  font-size: 13px;
}

#news article#newest h3 {
  margin: 0;
  padding: 0 0 3px;
  font-size: 13px;
}

#news article#newest img {
	float: left;
	margin: 10px 10px 90px 0;
  display: block;
}

#news article img {
	float: left;
	margin: 6px 10px 4px 0;
  display: block;
  border-radius: 5px;
  
}

#news article p {
  font-style: italic;
  margin: 5px 5px 0 0;
  line-height: 17px;
  font-size: 12px;
}

#news article#newest p {

  margin: 9px 5px 0 0;

}

#news article p .orange {
	color: #FF5315;
	float: right;
}

#news article:last-child {
	border-bottom: 0 transparent none;
}

#background_left {
	position: fixed;
	margin-left: -1005px;
	top: 0px;
	bottom: 0px;
	width: 1000px;
	background-position: top right;
	background-repeat: no-repeat;
}

#background_right {
	position: fixed;
	margin-left: 955px;
	top: 0px;
	bottom: 0px;
	width: 1000px;
	background-position: top left;
	background-repeat: no-repeat;
}

#background_left span {
	display: block;
	height: 100%;
	width: 30px;
	position: absolute;
	right: 0;
	background: white;
	opacity: 0.4;
}

#background_right span {
	display: block;
	height: 100%;
	width: 30px;
	position: absolute;
	left: 0;
	background: white;
	opacity: 0.4;
}



/* slider banner */
input {
	display: none;
}

/* Slider operation */
#slide1:checked ~ #slider .inner { margin-left:0; }
#slide2:checked ~ #slider .inner { margin-left:-100%; }
#slide3:checked ~ #slider .inner { margin-left:-200%; }
#slide4:checked ~ #slider .inner { margin-left:-300%; }
#slide5:checked ~ #slider .inner { margin-left:-400%; }
#slide6:checked ~ #slider .inner { margin-left:-500%; }

#overflow {
	width: 100%;
	overflow: hidden;
}

#slider ul.inner {
	width: 600%;
	line-height: 0;
}

#slider li {
	width: 16.666667%;
	float: left;
}

/* slider styling */

#slider ul.inner {
	list-style: none;
	margin: 0;
	padding: 0;
	-webkit-transform: translateZ(0);
	-webkit-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
   -ms-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -o-transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    transition: all 800ms cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
	-webkit-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
	-moz-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
   -ms-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    -o-transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); 
    transition-timing-function: cubic-bezier(0.770, 0.000, 0.175, 1.000); /* easeInOutQuart */
}

#slider figure {
	margin: 0;
	padding: 0;
	width: 100%;
}

#slider figcaption {
  color: #FFF;
  text-decoration: none;
  font-weight: bold;
  font-size: 14px;
  text-align: left;
  margin: 8px 25px;
  display: block;
  line-height: 1;
}

#slider figcaption label {
	width: 220px;
	color: #FFF;
	text-align: center;
	cursor: pointer;
	position: relative;
	display: block;
	-moz-transform: rotate(-90deg);
	-webkit-transform: rotate(-90deg);
	-o-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	transform: rotate(-90deg);
	opacity: .4;
	-webkit-transition: opacity 0.5s linear; 
	-moz-transition: opacity 0.5s linear; 
   -ms-transition: opacity 0.5s linear; 
    -o-transition: opacity 0.5s linear; 
    transition: opacity 0.5s linear;
    padding: 6px 0 14px;
    height: 10px;
    background: url('/images/previous-next.png') no-repeat transparent;
}

#slider figcaption label:hover {
	opacity: 1;
}

#slider figcaption label.prev {
	top: -147px;
	right: 120px;
}

#slider figcaption label.next {
	top: -177px;
	left: 635px;
	
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

ul#splash a {
  color: #FFF;
  text-decoration: none;
}

#slider {
 margin: 0px;
 padding: 0px;
 width: 100%;
 height: 250px;
 background: #333;
-webkit-border-bottom-right-radius: 30px;
-webkit-border-bottom-left-radius: 30px;
-moz-border-radius-bottomright: 30px;
-moz-border-radius-bottomleft: 30px;
border-bottom-right-radius: 30px;
border-bottom-left-radius: 30px;
}

#splash .platform {
	float: left;
	margin: -2px 7px 0 0;
}

#splash .platform img {
	padding: 1px;
	background: white;
	border-radius: 3px;
}

#slider a.minisite, #slider a.buy {
	border: 1px solid gray;	
	color: black;
	padding: 3px 6px 1px 24px;
	font-size: 11px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-transform: uppercase;
	float: right;
	position: relative;
	top: -2px;
	-webkit-transition: border 0.3s linear; 
	-moz-transition: border 0.3s linear; 
   -ms-transition: border 0.3s linear; 
    -o-transition: border 0.3s linear; 
    transition: border 0.3s linear;
    overflow: hidden;
}

#slider a.minisite span, #slider a.buy span {
	display: block;
	position: absolute;
	height: 18px;
	width: 18px;
	left: 0;
	top: -2px;
	background: rgb(115,116,118); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjNzM3NDc2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNTAlIiBzdG9wLWNvbG9yPSIjMzMzNTM3IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzMzMzUzNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(-45deg,  rgba(115,116,118,1) 0%, rgba(51,53,55,1) 50%, rgba(51,53,55,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(115,116,118,1)), color-stop(50%,rgba(51,53,55,1)), color-stop(100%,rgba(51,53,55,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(115,116,118,1) 0%,rgba(51,53,55,1) 50%,rgba(51,53,55,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(115,116,118,1) 0%,rgba(51,53,55,1) 50%,rgba(51,53,55,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(115,116,118,1) 0%,rgba(51,53,55,1) 50%,rgba(51,53,55,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(115,116,118,1) 0%,rgba(51,53,55,1) 50%,rgba(51,53,55,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#737476', endColorstr='#333537',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
	border-right: 1px solid gray;
}

#slider a.minisite {
	background: rgb(219,219,219); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RiZGJkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5MzkzOTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(219,219,219,1) 0%, rgba(147,147,147,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(219,219,219,1)), color-stop(100%,rgba(147,147,147,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(219,219,219,1) 0%,rgba(147,147,147,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(219,219,219,1) 0%,rgba(147,147,147,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(219,219,219,1) 0%,rgba(147,147,147,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(219,219,219,1) 0%,rgba(147,147,147,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dbdbdb', endColorstr='#939393',GradientType=0 ); /* IE6-8 */
	font-weight: normal;
} 

#slider a.buy {
	background: rgb(255,183,61); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmYjczZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlZjdhMmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,183,61,1) 0%, rgba(239,122,42,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,183,61,1)), color-stop(100%,rgba(239,122,42,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,183,61,1) 0%,rgba(239,122,42,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,183,61,1) 0%,rgba(239,122,42,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,183,61,1) 0%,rgba(239,122,42,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,183,61,1) 0%,rgba(239,122,42,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb73d', endColorstr='#ef7a2a',GradientType=0 ); /* IE6-8 */
	font-weight: bold;
	margin-left: 6px;
}

#slider a.minisite:hover, #slider a.buy:hover {
	border: 1px solid white;
}
